[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorCanAcceptKey

EditorCanAcceptKey - returns True if the Editor is able to accept the nominated (UTF8) key

## Declaration

Source position: grids.pas line 873

`protected function TCustomGrid.EditorCanAcceptKey(`
`const ch: TUTF8Char`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .